Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31740/?format=api
{
"ob_id": 31740,
"uuid": "dc45c212da024f3ab532303942a9f486",
"title": "ECHAM/MESSy Atmospheric Chemistry (EMAC) Model",
"abstract": "ECHAM/MESSy Atmospheric Chemistry (EMAC) Model at L47 and L90 vertical resolution.\r\nEMAC-L90MA (EMAC based on ECHAM 5.3.02, T42L90MA)\r\nEMAC-L47 (EMAC based on ECHAM 5.3.02, T42L47MA)",
"keywords": "EMAC MESSy ECHAM",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}